{% set CodiceModulo = "VAL-INC-CAL1" %}
{% set Urn = "document:cmvd:valutazione.incidenza;calcolo.oneri.uno" %}
{% set Urn_procedimento = "" %}
{% set campi_firma = [
  {
    "campi_firma" : "TitolareNonImportare_CodiceFiscale",
    "campi_firma_label" : "il proponente/procedente",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}

{% block meta %}

<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo=""
codice_modulo="{{ CodiceModulo }}"
trattamento_dati="PERSONALI"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
descrizione="Modello di dichiarazione sostitutiva di atto notorio in merito al valore del progetto/intervento/attività ai fini del calcolo degli oneri istruttori"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="SI"
firmare="P7M_ELETTRONICA"
istruzioni_compilazione=""
istruzioni_invio=""
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="secondario"
verifica_pagamento="NO"
versione="4.0|19/03/2024"/>

{% endblock meta %}

{% block title %}
  Modello di dichiarazione sostitutiva di atto notorio in merito al valore del progetto/intervento/attività ai fini del calcolo degli oneri istruttori
{% endblock title %}

{% block content %}

    
 

<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="'Modello di dichiarazione sostitutiva di atto notorio in merito al valore del progetto/intervento/attività ai fini del calcolo degli oneri istruttori'"/>

{{ intestazioni.intestazione_modulosecondario_senzabollo() }}

<h1 class="Modulo">
  Modello di dichiarazione sostitutiva di atto notorio in merito al valore del progetto/intervento/attività ai fini del calcolo degli oneri istruttori 
</h1>

<h2 class="Modulo">
    (punto 2 dell’Allegato A alla Deliberazione della Giunta regionale 28/12/2022, n. 737)
</h2>

<h1 class="Modulo">
  Dichiarazione sostitutiva di atto notorio
</h1>

<h2 class="Modulo">
    (articolo 47 e articolo 38 del Decreto del Presidente della Repubblica 28/12/2000, n. 445)
</h2>

<!-- Ulteriori ruoli disponibili: Responsabile unico del procedimento, Procuratore con potere di rappresentanza legale, Incaricato dell’impresa di onoranze funebri, Direttore tecnico, Gestore, Dipendente -->
{{ anagrafica.societa(prefix='TitolareNonImportare', 
                      intestazione="Il sottoscritto proponente/procedente", 
                      ruoli=["Persona fisica", "Titolare", "Legale rappresentante"], 
                      Solo1="Richiedente", 
                      visibility_mail="mail_ordinaria", 
                      pec_obbligatoria="false", 
                      cciaa_visibile="false", 
                      visibility_residenza="visibility:visibility", 
                      visibility_asterisco_ruolo="display:none", 
                      tipologia_associazione="false", 
                      mailordinaria_obbligatoria="false", 
                      tipologia_entepubblico="false", 
                      visibility_codice_fatturazione="false") }}

<globo_salto_pagina></globo_salto_pagina>

<p class="Modulo">
	Consapevole delle sanzioni penali previste in caso di dichiarazioni non veritiere o di uso di atti falsi, come previsto  dall'articolo 76 del Decreto del Presidente della Repubblica 28/12/2000, n. 445, “Testo unico delle disposizioni legislative e regolamentari in materia di documentazione amministrativa”, sotto la propria responsabilità in qualità di proponente del progetto/intervento
</p>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
            Titolo del progetto e localizzazione
        </p>
      </td>
    </tr>
    <tr mandatory_enabled="true">
      <td>
        <input class="inputNormal" id="Parametri_TitoloPIA_Localizzazione" name="Parametri_TitoloPIA_Localizzazione" style="width: 100%;" label="Titolo del progetto e localizzazione" />
      </td>
    </tr>
  </tbody>
</table>

<p class="Modulo">
	Sulla base del quadro tecnico economico del progetto/intervento,
</p>

<h3 class="Modulo">
  DICHIARA
</h3>

<p class="Modulo">
  che ai fini del calcolo degli oneri per la valutazione di cui alla Deliberazione della Giunta regionale 28/12/2022, n. 737, il costo complessivo del progetto/intervento è pari a
</p>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
            Costo complessivo progetto/intervento
        </p>
      </td>
    </tr>
    <tr mandatory_enabled="true">
      <td>
        <p><input class="inputNormal" id="Parametri_CostoComplessivo" name="Parametri_CostoComplessivo" style="width: 20%;" label="Costo complessivo progetto/intervento" format="valuta_positiva"/> €</p>
      </td>
    </tr>
  </tbody>
</table>

<p class="Modulo">
	al netto dell'IVA e degli oneri per gli espropri, come riportato nel quadro tecnico economico.
</p>

<br>
  <globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="2">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>
<br>

{{ utils.salva()}}

<input id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}